@font-face {
	font-family: "rs";
	src: url("fonts/restaurant.eot");
	src: url("fonts/restaurant.eot#iefix") format("embedded-opentype"),
	url("fonts/restaurant.woff") format("woff"),
	url("fonts/restaurant.ttf") format("truetype"),
	url("fonts/restaurant.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="rs-"]:before, [class*=" rs-"]:before,
[class^="rs-"]:after, [class*=" rs-"]:after {   
	font-family: rs;
	font-style: normal;
}.rs-bottle33:before {
	content: "\e000";
}
.rs-bowl12:before {
	content: "\e001";
}
.rs-chef23:before {
	content: "\e002";
}
.rs-chicken8:before {
	content: "\e003";
}
.rs-chicken9:before {
	content: "\e004";
}
.rs-cup41:before {
	content: "\e005";
}
.rs-cupcake8:before {
	content: "\e006";
}
.rs-drink43:before {
	content: "\e007";
}
.rs-food31:before {
	content: "\e008";
}
.rs-hand134:before {
	content: "\e009";
}
.rs-restaurant31:before {
	content: "\e00a";
}
.rs-restaurant32:before {
	content: "\e00b";
}
.rs-restaurant33:before {
	content: "\e00c";
}
.rs-restaurant34:before {
	content: "\e00d";
}
.rs-restaurant35:before {
	content: "\e00e";
}
.rs-restaurant36:before {
	content: "\e00f";
}
.rs-salt6:before {
	content: "\e010";
}
.rs-tea17:before {
	content: "\e011";
}
.rs-two276:before {
	content: "\e012";
}
.rs-two281:before {
	content: "\e013";
}
